Bug 173404 - latest release is 5.5
latest release is 5.5
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ncurses (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Raszyk
http://www.gnu.org/software/ncurses/n...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-16 18:22 EST by acount closed by user
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: ncurses-5.5 Release 10
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-23 09:38:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ncurses-5.5-10.src.rpm (1.67 MB, application/x-rpm)
2005-12-23 09:37 EST, Petr Raszyk
no flags Details

  None (edit)
Description acount closed by user 2005-11-16 18:22:03 EST
it includes lot of fixes and new features. There is more in the ANNOUNCE file
inside the package.

-thanks-
Comment 1 Petr Raszyk 2005-11-21 03:40:44 EST
I will upgrade and test ncurses this week.
thanks
Comment 2 Petr Raszyk 2005-12-23 09:37:34 EST
Created attachment 122561 [details]
ncurses-5.5-10.src.rpm


Fixed in current release.

Sorry. I am too late.

Note You need to log in before you can comment on or make changes to this bug.